.interview {
  max-width: 1010px;
  width: 100%;
  margin: 50px auto 0; }
  @media (max-width: 767px) {
    .interview {
      margin: 0; } }
  .interview ul {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start; }
    .interview ul li {
      list-style: none;
      width: calc((100% - 3.5%)/2);
      margin: 0 3.5% 30px 0; }
      @media (max-width: 767px) {
        .interview ul li {
          width: 100%;
          margin: 0;
          border-bottom: 1px solid #ededed; } }
      .interview ul li a {
        width: 100%;
        color: #333;
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: flex-start; }
        @media (max-width: 767px) {
          .interview ul li a {
            flex-wrap: wrap;
            padding: 15px 0; } }
        .interview ul li a:hover {
          text-decoration: none; }
          @media (min-width: 768px) {
            .interview ul li a:hover {
              opacity: .8; }
              .interview ul li a:hover figure img {
                transition: 0.3s ease-in-out;
                transform: translate(-50%, -50%) scale(1.1); } }
        .interview ul li a figure {
          width: 38.057%;
          height: auto;
          padding-top: 22.164%;
          margin-right: 4%;
          overflow: hidden;
          position: relative; }
          @media (max-width: 767px) {
            .interview ul li a figure {
              width: 120px;
              overflow: auto;
              padding: 0;
              margin: 0; } }
          .interview ul li a figure img {
            position: absolute;
            width: 100%;
            height: auto;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) scale(1.01);
            transition: 0.3s ease-in-out; }
            @media (max-width: 767px) {
              .interview ul li a figure img {
                position: static;
                transform: none; } }
        .interview ul li a .detail {
          width: 54%;
          position: relative;
          margin: 5px 0 0 0; }
          @media (max-width: 767px) {
            .interview ul li a .detail {
              width: calc(100% - 140px);
              margin: 0 0 0 10px; } }
          .interview ul li a .detail .vol {
            margin: 0 auto;
            font-size: 12px;
            line-height: 1;
            padding-left: 15px;
            position: relative; }
            @media (max-width: 767px) {
              .interview ul li a .detail .vol {
                font-size: 10px; } }
            .interview ul li a .detail .vol span {
              display: none; }
            .interview ul li a .detail .vol:before {
              content: "";
              position: absolute;
              left: -28px;
              top: 50%;
              width: 35px;
              height: 1px;
              margin-top: -1px;
              background: #333; }
          .interview ul li a .detail .name {
            margin: 10px 0 0;
            line-height: 1;
            font-size: 20px;
            font-weight: bold; }
            @media (max-width: 767px) {
              .interview ul li a .detail .name {
                margin-top: 8px;
                font-size: 18px; } }
            .interview ul li a .detail .name span {
              display: inline-block;
              padding: 0 3px;
              border: 1px solid #333;
              font-weight: normal;
              font-size: 10px;
              margin: 0 0 0 5px;
              height: 17px;
              line-height: 16px;
              vertical-align: bottom; }
          .interview ul li a .detail .title {
            display: block;
            margin: 6px 0 0;
            font-size: 13px;
            line-height: 1.3;
            text-indent: -0.5em; }
            @media (max-width: 767px) {
              .interview ul li a .detail .title {
                font-size: 12px; } }
          .interview ul li a .detail .text {
            display: none; }
          .interview ul li a .detail .date {
            margin: 5px 0 0;
            font-size: 12px;
            text-align: right;
            line-height: 1;
            opacity: .7; }
            @media (max-width: 767px) {
              .interview ul li a .detail .date {
                margin-top: 3px; } }
      .interview ul li:last-child {
        margin-bottom: 0; }
        @media (max-width: 767px) {
          .interview ul li:last-child {
            border-bottom: none; } }
      .interview ul li:nth-child(2n + 1) {
        margin-right: 0; }
      .interview ul li:first-child {
        width: 100%;
        margin: 0 0 50px 0; }
        @media (max-width: 767px) {
          .interview ul li:first-child {
            margin: 0; } }
        .interview ul li:first-child a {
          position: relative;
          padding-right: 50px; }
          @media (max-width: 767px) {
            .interview ul li:first-child a {
              padding-top: 0;
              padding-right: 0; } }
          .interview ul li:first-child a:before {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            margin-top: -10px;
            width: 20px;
            height: 20px;
            border-top: 2px solid #989898;
            border-right: 2px solid #989898;
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
            @media (max-width: 767px) {
              .interview ul li:first-child a:before {
                display: none; } }
        .interview ul li:first-child figure {
          width: 68.65%;
          margin: 0 auto;
          padding-top: 24.275%; }
          @media (max-width: 767px) {
            .interview ul li:first-child figure {
              width: 100%;
              padding: 0; } }
        .interview ul li:first-child .detail {
          width: 100%;
          margin: 15px 0 0 -23px;
          text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; }
          @media (max-width: 767px) {
            .interview ul li:first-child .detail {
              margin: 10px 0 0; } }
          .interview ul li:first-child .detail .vol {
            font-size: 18px;
            padding-left: 12.525%; }
            @media (max-width: 767px) {
              .interview ul li:first-child .detail .vol {
                font-size: 16px;
                padding-left: 50px; } }
            .interview ul li:first-child .detail .vol span {
              display: inline-block;
              margin-right: 5px; }
            .interview ul li:first-child .detail .vol:before {
              left: -6.52%;
              width: 16.56%; }
              @media (max-width: 767px) {
                .interview ul li:first-child .detail .vol:before {
                  left: 0;
                  width: 40px; } }
          .interview ul li:first-child .detail .name {
            margin: 15px 0 0;
            font-size: 36px; }
            @media (max-width: 767px) {
              .interview ul li:first-child .detail .name {
                font-size: 28px; } }
            .interview ul li:first-child .detail .name span {
              padding: 0 5px;
              margin: 0 0 0 10px;
              font-size: 12px;
              height: 22px;
              line-height: 22px; }
          .interview ul li:first-child .detail .title {
            display: block;
            margin: 15px 0 0;
            font-size: 24px;
            line-height: 1;
            text-indent: -0.5em; }
            @media (max-width: 767px) {
              .interview ul li:first-child .detail .title {
                font-size: 18px; } }
          .interview ul li:first-child .detail .text {
            margin: 10px 0 0;
            font-size: 16px;
            line-height: 1.8;
            text-align: justify;
            display: block;
            overflow: auto; }
            @media (max-width: 767px) {
              .interview ul li:first-child .detail .text {
                font-size: 14px;
                line-height: 1.5; } }

.interview-item {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 0; }
  @media (max-width: 767px) {
    .interview-item {
      margin: 0; } }
  .interview-item .info {
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between; }
    @media (max-width: 767px) {
      .interview-item .info {
        margin: 0 auto 20px;
        flex-wrap: wrap;
        justify-content: flex-start; } }
    .interview-item .info figure {
      width: 40.351%;
      height: auto; }
      @media (max-width: 767px) {
        .interview-item .info figure {
          width: 100%;
          margin: 0 auto; } }
      .interview-item .info figure img {
        width: 100%;
        height: auto; }
    .interview-item .info .detail {
      width: 56.843%;
      margin: 0; }
      @media (max-width: 767px) {
        .interview-item .info .detail {
          width: 100%;
          margin: 0 auto 10px; } }
      .interview-item .info .detail .vol {
        margin: 20px auto 0;
        font-size: 18px;
        line-height: 1;
        position: relative; }
        @media (max-width: 767px) {
          .interview-item .info .detail .vol {
            width: 100%;
            font-size: 12px;
            padding-left: 20px;
            margin: 10px auto 0; } }
        .interview-item .info .detail .vol:before {
          content: "";
          position: absolute;
          left: -17.13%;
          top: 50%;
          width: 14.817%;
          height: 1px;
          margin-top: -1px;
          background: #333; }
          @media (max-width: 767px) {
            .interview-item .info .detail .vol:before {
              left: 0;
              width: 15px; } }
      .interview-item .info .detail .name {
        margin: 15px 0 0;
        line-height: 1;
        font-size: 36px;
        font-weight: bold; }
        @media (max-width: 767px) {
          .interview-item .info .detail .name {
            width: 100%;
            margin: 11px auto 0;
            font-size: 24px; } }
        .interview-item .info .detail .name span {
          display: inline-block;
          padding: 0 5px;
          border: 1px solid #333;
          font-size: 12px;
          margin: 0 0 0 10px;
          height: 22px;
          line-height: 22px;
          vertical-align: bottom;
          font-weight: normal; }
          @media (max-width: 767px) {
            .interview-item .info .detail .name span {
              font-size: 10px;
              height: 16px;
              line-height: 15px;
              margin: 0 0 0 5px;
              padding: 0 3px; } }
      .interview-item .info .detail .title {
        font-size: 24px;
        margin: 40px 0 0 0;
        line-height: 1;
        text-indent: -0.5em; }
        @media (max-width: 767px) {
          .interview-item .info .detail .title {
            font-size: 18px;
            margin: 12px 0 0; } }
      .interview-item .info .detail .text {
        margin: 15px 0 0;
        font-size: 16px;
        line-height: 1.8;
        text-align: justify; }
        @media (max-width: 767px) {
          .interview-item .info .detail .text {
            margin-top: 8px;
            font-size: 14px;
            line-height: 1.6; } }
      .interview-item .info .detail .date {
        margin: 30px 0 0;
        font-size: 12px;
        text-align: right;
        line-height: 1;
        opacity: .7; }
        @media (max-width: 767px) {
          .interview-item .info .detail .date {
            margin-top: 8px; } }
  .interview-item .article {
    max-width: 1010px;
    width: 100%;
    margin: 0 auto 40px; }
    @media (max-width: 767px) {
      .interview-item .article {
        margin: 0 auto 0; } }
    .interview-item .article:after {
      content: "";
      clear: both;
      display: block;
      width: 100%; }
    .interview-item .article .title {
      font-size: 20px;
      padding: 22px;
      background: #F7F7F7;
      margin: 0 auto;
      text-align: justify;
      font-weight: bold; }
      @media (max-width: 767px) {
        .interview-item .article .title {
          font-size: 16px;
          padding: 10px 15px; } }
    .interview-item .article .subtitle {
      margin: 35px 0 0;
      font-size: 16px;
      font-weight: bold;
      text-align: justify;
      line-height: 1.5; }
      @media (max-width: 767px) {
        .interview-item .article .subtitle {
          margin: 15px 0 0; } }
      .interview-item .article .subtitle:before {
        content: "";
        display: inline-block;
        position: relative;
        left: 0;
        top: -6px;
        width: 27px;
        height: 1px;
        background: #333;
        margin-right: 10px; }
        @media (max-width: 767px) {
          .interview-item .article .subtitle:before {
            top: -5px; } }
    .interview-item .article .text {
      font-size: 16px;
      line-height: 1.7;
      margin: 20px 0 0;
      text-align: justify; }
      @media (max-width: 767px) {
        .interview-item .article .text {
          margin: 15px 0 0; } }
    .interview-item .article figure {
      margin: 35px 0;
      width: 45.545%; }
      @media (min-width: 768px) {
        .interview-item .article figure.right {
          float: right;
          margin-left: 50px; }
        .interview-item .article figure.left {
          float: left;
          margin-right: 50px; } }
      @media (max-width: 767px) {
        .interview-item .article figure {
          width: 100%;
          margin: 15px 0 0; } }
      .interview-item .article figure img {
        width: 100%; }
      .interview-item .article figure figcaption {
        font-size: 12px;
        padding: 15px;
        background: #F7F7F7; }
        @media (max-width: 767px) {
          .interview-item .article figure figcaption {
            font-size: 12px;
            padding: 8px; } }
  .interview-item .present_area {
    max-width: 1010px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden; }
    .interview-item .present_area .present_img {
      float: left;
      width: 30%; }
      .interview-item .present_area .present_img img {
        width: 100%; }
    .interview-item .present_area .present_content {
      width: 70%;
      padding-left: 20px;
      float: left; }
      .interview-item .present_area .present_content dt {
        margin: 0 auto 20px;
        font-weight: bold;
        font-size: 1.8rem;
        text-align: center;
        padding-bottom: 5px;
        border-bottom: 1px solid #252525; }
      .interview-item .present_area .present_content dd span {
        font-size: 1.2rem; }
  .interview-item .pagelist {
    text-align: center; }
    @media (max-width: 767px) {
      .interview-item .pagelist {
        margin: 30px 0 0; } }
    .interview-item .pagelist > p a {
      color: #19853D;
      font-size: 16px;
      font-weight: bold; }
      @media (max-width: 767px) {
        .interview-item .pagelist > p a {
          font-size: 14px; } }
    .interview-item .pagelist ul {
      padding: 0;
      margin: 30px 0 0;
      display: flex;
      flex-wrap: nowrap;
      align-items: center;
      justify-content: center; }
      @media (max-width: 767px) {
        .interview-item .pagelist ul {
          margin: 10px 0 0; } }
      .interview-item .pagelist ul li {
        display: block;
        border: none;
        margin: 0 15px; }
        @media (max-width: 767px) {
          .interview-item .pagelist ul li {
            margin: 0 5px; } }
        .interview-item .pagelist ul li.prev span, .interview-item .pagelist ul li.next span {
          display: block;
          width: 12px;
          height: 12px;
          border-top: 2px solid #19853D;
          border-right: 2px solid #19853D;
          -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg); }
        .interview-item .pagelist ul li.prev:hover, .interview-item .pagelist ul li.next:hover {
          opacity: .8; }
        .interview-item .pagelist ul li.next span {
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
        .interview-item .pagelist ul li.pagelink a {
          display: block;
          width: 30px;
          height: 30px;
          line-height: 30px;
          font-size: 16px;
          font-weight: bold;
          color: #19853D;
          border: 1px solid #19853D; }
          @media (max-width: 767px) {
            .interview-item .pagelist ul li.pagelink a {
              font-size: 14px; } }
        .interview-item .pagelist ul li.pagelink:hover a, .interview-item .pagelist ul li.pagelink.current a {
          text-decoration: none;
          color: #fff;
          background: #19853D; }
        .interview-item .pagelist ul li.nolink {
          cursor: default;
          pointer-events: none;
          opacity: .3; }
  .interview-item .other {
    width: 100%;
    margin: 70px 0 0;
    padding: 4.387% 5.264%;
    background: #F7F7F7;
    text-align: center; }
    @media (max-width: 767px) {
      .interview-item .other {
        margin: 40px 0 0;
        padding: 20px; } }
    .interview-item .other .title {
      margin: 0;
      font-size: 20px;
      font-weight: bold; }
      @media (max-width: 767px) {
        .interview-item .other .title {
          font-size: 14px; } }
    .interview-item .other ul {
      margin: 20px auto 0;
      padding: 0;
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: flex-start; }
      @media (max-width: 767px) {
        .interview-item .other ul {
          margin: 10px auto 0; } }
      .interview-item .other ul li {
        list-style: none;
        margin: 20px 20px 0 0; }
        @media (min-width: 992px) {
          .interview-item .other ul li {
            width: calc((100% - 40px)/3); }
            .interview-item .other ul li:nth-child(3n) {
              margin-right: 0; } }
        @media (max-width: 991px) {
          .interview-item .other ul li {
            width: calc((100% - 20px)/2); }
            .interview-item .other ul li:nth-child(2n) {
              margin-right: 0; } }
        @media (max-width: 767px) {
          .interview-item .other ul li {
            margin: 10px 0 0;
            width: 100%; } }
        .interview-item .other ul li a {
          background: #fff;
          display: flex;
          flex-wrap: nowrap;
          align-items: center;
          justify-content: flex-start; }
          @media (min-width: 768px) {
            .interview-item .other ul li a:hover {
              text-decoration: none;
              opacity: .8; }
              .interview-item .other ul li a:hover figure img {
                transition: 0.3s ease-in-out;
                transform: translate(-50%, -50%) scale(1.1); } }
          .interview-item .other ul li a figure {
            width: 47.878%;
            height: auto;
            padding-top: 27.884%;
            overflow: hidden;
            position: relative; }
            @media (max-width: 767px) {
              .interview-item .other ul li a figure {
                width: 130px;
                height: auto;
                padding: 0;
                overflow: auto; } }
            .interview-item .other ul li a figure img {
              position: absolute;
              width: 100%;
              height: auto;
              top: 50%;
              left: 50%;
              transform: translate(-50%, -50%) scale(1.01);
              transition: 0.3s ease-in-out; }
              @media (max-width: 767px) {
                .interview-item .other ul li a figure img {
                  position: static;
                  transform: none; } }
          .interview-item .other ul li a .detail {
            padding-left: 15px;
            text-align: left;
            color: #333; }
            .interview-item .other ul li a .detail .vol {
              font-size: 12px;
              padding-left: 15px;
              margin: 0;
              position: relative;
              line-height: 1; }
              @media (max-width: 767px) {
                .interview-item .other ul li a .detail .vol {
                  font-size: 10px; } }
              .interview-item .other ul li a .detail .vol:before {
                content: "";
                position: absolute;
                width: 34px;
                height: 1px;
                background: #333;
                left: -25px;
                top: 50%;
                margin-top: -1px; }
            .interview-item .other ul li a .detail .name {
              font-size: 18px;
              margin: 5px 0 0;
              font-weight: bold; }
              @media (max-width: 767px) {
                .interview-item .other ul li a .detail .name {
                  font-size: 14px; } }
            .interview-item .other ul li a .detail .type {
              display: inline-block;
              font-size: 10px;
              margin: 5px 0 0;
              padding: 0 3px;
              height: 16px;
              line-height: 15px;
              border: 1px solid #333; }
